Polycode.org
http://oldsite.polycode.org/forum/

Pleaase Help me I'm a noob
http://oldsite.polycode.org/forum/viewtopic.php?f=9&t=1154
Page 1 of 1

Author:  jimisdam [ Sat Dec 13, 2014 4:22 pm ]
Post subject:  Pleaase Help me I'm a noob

iThink that this bug happened to many people..
Please tell me how can i fix it..


http://pastebin.com/e1CaXH32

Author:  fodinabor [ Sat Dec 13, 2014 5:01 pm ]
Post subject:  Re: Pleaase Help me I'm a noob

This is most likely no bug - you have to install
libsdl1.2 (on ubuntu: libsdl1.2debian)
libsdl1.2-dev
using your packet manager.

Author:  jimisdam [ Sat Dec 13, 2014 5:08 pm ]
Post subject:  Re: Pleaase Help me I'm a noob

fodinabor wrote:
This is most likely no bug - you have to install
libsdl1.2 (on ubuntu: libsdl1.2debian)
libsdl1.2-dev
using your packet manager.



iHave just done it.. and i don't see any changes...

Author:  fodinabor [ Sat Dec 13, 2014 5:10 pm ]
Post subject:  Re: Pleaase Help me I'm a noob

you have to remove the Build folder and rebuild from scratch.

Author:  jimisdam [ Sat Dec 13, 2014 5:16 pm ]
Post subject:  Re: Pleaase Help me I'm a noob

fodinabor wrote:
you have to remove the Build folder and rebuild from scratch.



"from scratch" what do you mean.. iRemoved Build folder, i run ./BuildLinux.sh and nothing.. the same thing

Author:  abeha [ Sat Mar 28, 2015 10:46 am ]
Post subject:  Re: Pleaase Help me I'm a noob

iThink that this bug happened to many people..


Are you interested in ccna certification exam with help of latest harvard ccna and passguideitil study packages to pass your without any difficulty in uconn.edu lsat.

Page 1 of 1 All times are UTC
Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
http://www.phpbb.com/